uuid: fb089954-1d87-40f3-b939-4ac8bc942642
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Mb_L3vE-0IBZH5s2rjpk2LNn0QHClQP9AARQdCmVLt4
id: translations
label: Traducciones
category: Idioma
likert: false
options: ''
